Subject: RE: "which?" (was: RE: [lojban] centripetality: subset vs component

From: "And Rosta" <[email-masked]>
Date: Sun, 9 Jul 2000 04:43:01 +0100

John:
> On Thu, 6 Jul 2000, And Rosta wrote:
> 
> > BTW, does nonveridicality extend to the end of the sumti? That is,
> > in "le broda poi brode", is "brode" nonveridical? I was assuming,
> > perhaps incorrectly, that "le mo broda" is approximately equivalent
> > to "le broda poi mo", but if it is in fact instead approximately
> > equivalent to "le broda voi mo", then of course my suggestion is
> > useless.
> 
> This distinction is made by having two attachment points for relative
> clauses: inside the descriptor (lo broda poi brode ku) and outside
> (lo broda ku poi brode). The former is the default, since elidable
> terminators are inserted only when they absolutely must be, i.e.
> as late as possible. Of course, this is a distinction without a difference
> unless the description and the relative clause introducers disagree
> in veridicality or some other such property.

Ah; I remember now. It was Colin who discovered there to be a difference,
as I recall.

> > As for "xomoi", which I see in a different thread, I don't understand
> > it and have not come across a decent explanation of it. But it sounds
> > promising.
> 
> "You see here door number one, door number two, and door number three.
> Which [xomoi] door do you choose?" In any choice situation in which the
> choices are or plausibly could be numbered, "xomoi" is reasonable
> for "which?".

But the answer would not normally be a number, right?

Anyway, it might be reasonable for "which?", but does not seem wholly
satisfactory, since {xomoi} might equally be an enquiry about the ordinal
position of the referent rather than its identiy, and even if it has
a unique ordinal position, this information is not necessarily going
to be sufficient for the rogator to identify the referent.

I rather feel that a Q-word in LE and/or KOhA would have been added if
this problem had been noticed prior to the baseline. As things stand,
{ma du} strikes me as the best way to say it, on the grounds that I
can think of no potentially relevant answer but one that specifies
which.

--And.